﻿@charset "utf-8";


h1,h2,h3,h4{
margin:0;
padding:0;

}

ul,dl{
margin:0;
padding:0;}

ul li{
list-style-type:none;
}

form{
margin:0;
}

p{
margin:0 0 1em;
}

p.btmmar2{
margin:0 0 3em;
}

figure{
margin:0;
}

img{border:none;
margin:0;
}

img.imgleft{margin-right:10px;
margin-bottom:10px;
float:left;
}

img.imgright{margin-left:10px;
margin-bottom:10px;
float:right;

}

.houseimgright{
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	width: 260px;

}

.tleft{
text-align:left;
}

.tright{
text-align:right;
}

.tcenter{
text-align:center;
}

.vmiddle{
vertical-align:middle;
}

.fclear
{
clear:both;

}
.fleft{
float:left;
}

.fright{
float:right;
}

img.fleft{
float:left;
margin-right:20px;
margin-bottom:2em;
}

img.fright{
float:right;
margin-left:20px;
margin-bottom:2em;
}

div.imagebox-right {
	float: right;
	font-size: 85%;
	color: gray;
	margin-right: 25px;
	margin-left: 10px;
	line-height: 1.3em;
 }
div.imagebox-left {
	float: left;
	font-size: 85%;
	color: gray;
	margin-right: 10px;
	margin-left: 25px;
	line-height: 1.3em;
 }
 

small,
.fsmall{
font-size:80%;
line-height:140%;

}
.big{
font-size:120%;
line-height:160%;
}

.big110{
	font-size:110%;
	line-height:200%;
}

.pt20{
	font-size:20pt;
}


.red{
color:#CC3300;
}

.orenge{
color:#FF6600;
}

.blue{
color: #2F3CA4;
}

.white{
color:#fff;
}
.yellow{
color:#ffff00;

}

.pink{
color:#CC0066;
}

.green{
color:#7D9157
}


.fbold{
font-weight:bold;
}

.hidden {
text-indent:-999999px;
text-decoration:none;

}

.none{
display:none;
}



.fc{
clear:both;
width:100%;
display:block;
height:1px;
overflow:hidden;
}

hr.divider{
display:none;}

/*tab*/



.head_title{
padding-top:0px;
}


#gnavi{
position:absolute;
top:53px;
left:143px;

}

#gnavi li{
display:block;
float:left;
margin:0 2px 0 1px;
padding:0;
}

#gnavi li a{
}

.tel{
position:absolute;
top:8px;
right:0;
}


/*footnavi*/

#footnavi{
/*border-top:1px solid #cc0000;*/
background:url(img/line1.png) 0 40px no-repeat;
padding-top:80px;
font-size:85%;
line-height:200%;
}

#footnavi dl{
margin-bottom:2em;
}

#footnavi dt{
background:url(img/icon02.png) 0px 6px no-repeat;
padding:3px 0 3px 15px;
}

#footnavi dd{
margin-left:1em;
padding-left:1.2em;
background:url(img/icon04.png) 0px 6px no-repeat;
}

#footnavi li{
background:url(img/icon03.png) 0px 8px no-repeat;
padding:3px 0 3px 15px;
}

#footnavi .navgr1{
width:180px;
float:left;
}

#footnavi .navgr2{
width:195px;
float:left;
}

#footnavi .navgr3{
width:185px;
float:left;
}

#footnavi .navgr4{
width:200px;
float:left;
}

/*side*/

#info .newslist{
margin-top:15px;
padding-bottom:15px;
background:url(img/line2.png) left bottom no-repeat;

}

#info_news,
#info_event{
margin:0;
}

#info_news dl,
#info_event dl{
clear:both;
margin-bottom:1em;
margin-top:1em;
padding-bottom:1.5em;
background:url(img/line2.png) left bottom no-repeat;

}


#info_news dt,
#info_event dt{
background:url(img/icon01.png) 0 4px no-repeat;
padding:0 0 3px 18px;
}

#info_news dd,
#info_event dd{
padding:0 0 3px 18px;
margin-left:0
}


aside#bana{
margin:2em 0 1em 0;
}

aside#bana div{
margin-bottom:8px;
}

/*main*/



#main section.waku{
background:#fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #ccc 0px 1px 5px;
-moz-box-shadow: #ccc 0px 1px 5px;
box-shadow: #ccc 0px 1px 5px;
margin-bottom:1em;
position:relative;

}

#main section{
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding-bottom:0;
}

#main section{zoom:1;} 
#main section:after {content:"";}


#main section h2{
font-size:140%;
-webkit-text-shadow: #ccc 0px 2px 3px;
-moz-text-shadow: #ccc 0px 2px 3px;
text-shadow: #ccc 0px 2px 3px;
}



#main section h3{
font-size:120%;
}

.box{
display:block;
padding:10px 20px;
}

.box2{
display:block;
padding:20px 30px;
}


/*table*/



.table1{
width:100%;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border:1px solid #ccc;
margin-bottom:1em;
}

.table1 caption{
text-align:left;
font-size:120%;
padding:10px;
color:#0066CC;
}

.table1 th{
background:#F9F8EC;
border:1px solid #cccccc;
text-align:center;
line-height:1.5em;
font-weight:normal;
color:#333;
padding:0.8em 2em;
vertical-align:top;
}

.table1 td{
background-color:#ffffff;
border:1px solid #cccccc;
line-height:130%;
color:#333333;
padding:0.8em 2em;
vertical-align:top;

}

.table2{
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
border:1px solid #ccc;
margin-bottom:1em;
}

.table2 caption{
text-align:left;
font-size:120%;
padding:10px;
color:#0066CC;
}

.table2 th{
background:#F9F8EC;
border:1px solid #cccccc;
text-align:center;
line-height:1.2em;
font-weight:bold;
color:#333;
padding:0.6em 1.2em;
vertical-align:top;
font-size:15px
}

.table2 td{
background-color:#ffffff;
border:1px solid #cccccc;
line-height:130%;
color:#333333;
padding:0.6em 1.2em;
vertical-align:top;

}




a:link { text-decoration: underline;color:#006699;}
a:active {text-decoration: underline;}
a:visited {text-decoration: underline;color:#336666;}
a:hover { text-decoration: underline;color:#ff0000;}
.w600 {
	width: 600px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.pt15 {
	font-size: 15pt;
}
.pt13 {
	font-size: 13pt;
}
